@import url('//fonts.googleapis.com/css?family=Aldrich');

.hide{
	display: none !important;	
}

#menu a, #mainSide h2, #mainBottom h2{
	font-size: 1.5em;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Aldrich', sans-serif;
}

#menu a{
	font-size: 1.2em;	
}

.subHeading{
	text-transform: uppercase;	
	font-size: 2em;
	font-family: 'Aldrich', sans-serif;
}

#topPicsWrap, #mainPicsWrap{
	display: none;	
}

#frame{
	background: url(../../../../v1/siteresources/12022/v1/img/top.jpg) center 0 no-repeat;	
}

.subContent
{
	min-height:500px;
	background:rgba(255,255,255,.1);
}

#mainBox{
	background: none;	
}

#menu{
	background: #000000;
	border-bottom: solid medium #FFFFFF;
}

#mainTop:before, #mainTop:after{
	display: none;	
}

#mainTop{
	background: none;	
}

#mainSide .feedWrapper
{
	background:rgba(213, 180, 28, 0.5);
}

#mainSide .feedWrapper .resultsFeedWrap
{
	background:rgba(255,255,255,.2);
}

#footer{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d1af10+0,ffea9e+40,ffea9e+60,d1af10+100 */
	background: rgb(209,175,16); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(209,175,16,1) 0%, rgba(255,234,158,1) 40%, rgba(255,234,158,1) 60%, rgba(209,175,16,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(209,175,16,1) 0%,rgba(255,234,158,1) 40%,rgba(255,234,158,1) 60%,rgba(209,175,16,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(209,175,16,1) 0%,rgba(255,234,158,1) 40%,rgba(255,234,158,1) 60%,rgba(209,175,16,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1af10', endColorstr='#d1af10',GradientType=0 ); /* IE6-9 */	
}

#footer a{
	color: #000000;	
}

#mainBottom{
	padding-bottom: 20px;	
}

#mainBottom .spSponsor{
	height: 85px;	
}

#mainBottom .spSponsor h2{
	text-align: center;	
}

#homeBody .contentSubWrap, #homeBody .contentSubWrap:last-child{
	border: none;	
}

#logo{
	top: 181px;
    left: -40px;
    width: 774px;
    height: 330px;	
}

#homeBody .newsHead a{
	color: #E72325;	
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #E72325;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 2px 5px;
}

#menu .dropdown-content a {
    color: #FFEA9B;
    text-decoration: none;
    display: block;
    text-align: left;
	white-space:nowrap;
	line-height:25px;
	margin: 0;
	padding: 0 2px;
}

.dropdown-content a:hover {background-color: #E72325;}

.dropdown:hover .dropdown-content {
    display: block;
}

#menu li a, .dropbtn {
    display: inline-block;
    text-decoration: none;
	padding:0 2px;
}

#menu li a:hover, .dropdown:hover .dropbtn {
    background-color: #FFEA9B;
	color: #E72325;
}

#racedayinfoBody #menu .raceinfoNav a,
#aboutBody #menu a.aboutNav,
#historyBody #menu a.aboutNav,
#hofBody #menu a.aboutNav,
#communityBody #menu .communityNav a,
#nationalsBody #menu .hutchNav a,
#rocBody #menu .rocNav a,
#galleryBody #menu a.mediaNav,
#newsBody #menu a.mediaNav,
#videoBody #menu a.mediaNav
{color:#E72325;}

.footMenu li
{
	display:inline-block;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	font-size:1.2em;
	padding:0 9px;
	text-transform:uppercase;
}

.footMenu li.homeNav
{display:none;}

.footMenu li a
{
	cursor:default; 
	text-decoration:none;
	display:block;
	margin:0 0 5px;
}

.footMenu .dropdown-content
{
	font-size:.9em;
	padding:2px 0;
	text-transform:none;
}

.footMenu .dropdown-content a
{margin:0; cursor:pointer;}

.footMenu .dropdown-content a:hover{
	background: none;	
}

.footMenu .dropdown-content{
	display: block;	
	background: none;
	box-shadow: none;
}

.footMenu{
	width: 910px;	
}